toastr.success('vote undo successfully')
$('#poll-result-wrapper-<%= @poll.id %>').html("<%= escape_javascript render(:partial => 'shared/poll_results', :locals => { :poll => @poll }) %>");
$('#poll-result-wrapper-<%= @poll.id %>').addClass('hide')
$('#poll-respond-<%= @poll.id %>').show()
$('#poll-respond-<%= @poll.id %>').html("<%= escape_javascript render(:partial => 'shared/respond_to_poll', :locals => { :poll => @poll }) %>");
$('#poll-btn-options-<%= @poll.id%>').html("<%= escape_javascript render(:partial => 'shared/poll_btn_options', :locals => { :poll => @poll, record: nil }) %>");